[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libicu50: Set of C/C++ and Java libraries for Unicode support

Name:libicu50
Release:50.1.2-2mamba
Architecture:x86_64
Group:System/Libraries
Description:ICU is a set of C/C++ and Java libraries that provides robust and full-featured Unicode support, software internationalization and globalization (i18n/g11n).
ICU is widely portable and gives applications the same results on all platforms and between C/C++ and Java software.

This package contains the runtime libraries for ICU.
Size:24.63 MB
Download:libicu50-50.1.2-2mamba.x86_64.rpm
Source RPM:icu50
Provides:libicudata.so.50()(64bit) libicui18n.so.50()(64bit) libicuio.so.50()(64bit) libicule.so.50()(64bit) libiculx.so.50()(64bit) libicutest.so.50()(64bit) libicutu.so.50()(64bit) libicuuc.so.50()(64bit) libicu50[=50.1.2-2mamba]
Requires:/sbin/ldconfig(ldconfig|ldconfig-multilib) /sbin/ldconfig(ldconfig|ldconfig-multilib) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.7)(64bit) libdl.so.2()(64bit) libdl.so.2(GLIBC_2.2.5)(64bit) libgcc_s.so.1()(64bit) libgcc_s.so.1(GCC_3.0)(64bit) libicudata.so.50()(64bit) libicui18n.so.50()(64bit) libicule.so.50()(64bit) libicutu.so.50()(64bit) libicuuc.so.50()(64bit) libm.so.6()(64bit) libm.so.6(GLIBC_2.2.5)(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.9)(64bit)(gcc6-c++|libstdc++6)
RPM requirements:/sbin/ldconfig(ldconfig|ldconfig-multilib) glibc libgcc glibc libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.9)(64bit)(gcc6-c++|libstdc++6)
Required by:gnome-sharp(x86_64) icu50(x86_64) libcogl9(x86_64) libgtkhtml3(x86_64) libgtkhtml3-devel(x86_64) libicu50-devel(x86_64) libswfdec-gtk(x86_64) libwnck2(x86_64) libwnck2-devel(x86_64) pywebkitgtk(x86_64) xchat(x86_64)
Build required by:
Filenames:/usr/lib64/libicudata.so.50 /usr/lib64/libicudata.so.50.1.2 /usr/lib64/libicui18n.so.50 /usr/lib64/libicui18n.so.50.1.2 /usr/lib64/libicuio.so.50 /usr/lib64/libicuio.so.50.1.2 /usr/lib64/libicule.so.50 /usr/lib64/libicule.so.50.1.2 /usr/lib64/libiculx.so.50 /usr/lib64/libiculx.so.50.1.2 /usr/lib64/libicutest.so.50 /usr/lib64/libicutest.so.50.1.2 /usr/lib64/libicutu.so.50 /usr/lib64/libicutu.so.50.1.2 /usr/lib64/libicuuc.so.50 /usr/lib64/libicuuc.so.50.1.2

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.